/* 导航栏目*/
	#navList li:nth-child(1) {
	display:none;
}
#navList li:nth-child(5) {
	display:none;
}
#sidebar_search_box #btnZzk {
	background:#EA9317;
}
#sidebar_search_box .btn_my_zzk {
	background:#EA9317;
}
#widget_my_google {
	display:none;
}
/* 标题和子标题*/
	h1>a:hover {
	text-decoration:none;
}
#blogTitle h2 {
	text-indent:4em;
}
#blogTitle h2:hover {
	cursor:pointer;
}
.dayTitle:hover {
	background:#EA9317;
}
.dayTitle a:hover {
	background:#EA9317;
	text-decoration:none;
}
/*neeeeoooon*/
	h1 {
	text-align:left;
	font-size:30px;
	margin:20px 0 20px 0;
}
h1 a {
	text-decoration:none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	color:#FFFFFF;
	font-family:Monoton;
}
h1 a:hover {
	color:#218698;
	-webkit-animation: neon1 1.5s ease-in-out infinite alternate;
	-moz-animation: neon1 1.5s ease-in-out infinite alternate;
	animation: neon1 1.5s ease-in-out infinite alternate;
}
/*glow for webkit*/
	@-webkit-keyframes neon1 {
	from {
	text-shadow: 0 0 10px #fff,0 0 20px #fff,0 0 30px #fff,0 0 40px #058090,0 0 70px #058090,0 0 80px #058090,0 0 100px #058090,0 0 150px #058090;
}
to {
	text-shadow: 0 0 5px #fff,0 0 10px #fff,0 0 15px #fff,0 0 20px #058090,0 0 35px #058090,0 0 40px #058090,0 0 50px #058090,0 0 75px #058090;
}
}
/*glow for mozilla*/
	@-moz-keyframes neon1 {
	from {
	text-shadow: 0 0 10px #fff,0 0 20px #fff,0 0 30px #fff,0 0 40px #058090,0 0 70px #058090,0 0 80px #058090,0 0 100px #058090,0 0 150px #058090;
}
to {
	text-shadow: 0 0 5px #fff,0 0 10px #fff,0 0 15px #fff,0 0 20px #058090,0 0 35px #058090,0 0 40px #058090,0 0 50px #058090,0 0 75px #058090;
}
}
/*glow*/
	@keyframes neon1 {
	from {
	text-shadow: 0 0 10px #fff,0 0 20px #fff,0 0 30px #fff,0 0 40px #058090,0 0 70px #058090,0 0 80px #058090,0 0 100px #058090,0 0 150px #058090;
}
to {
	text-shadow: 0 0 5px #fff,0 0 10px #fff,0 0 15px #fff,0 0 20px #058090,0 0 35px #058090,0 0 40px #058090,0 0 50px #058090,0 0 75px #058090;
}
}
#under_post_news,#under_post_kb,#ad_t2 {
	display:none;
}
.catListTag ul li a:hover {
	color:white;
}
.catListTag ul li:hover {
	background:#EA9317;
}
#TopFeedbackPostsBlock ul li:hover {
	background:#EA9317;
	color:white;
}
#sidebar_postcategory ul li:hover {
	background:#EA9317;
	color:white;
}
#sidebar_postarchive ul li:hover {
	background:#EA9317;
	color:white;
}
#TopViewPostsBlock ul li:hover {
	background:#EA9317;
	color:white;
}
#sidebar_postcategory ul li a:hover {
	color:white;
}
#sidebar_postarchive ul li a:hover {
	color:white;
}
#TopViewPostsBlock ul li a:hover {
	color:white;
}
#TopFeedbackPostsBlock ul li a:hover {
	color:white;
}
/*qq客服*/
	.ycgg {
	display:none;
}
.xzxg {
	position:fixed;
	right:10px;
	top:20px;
	width: 150px;
	height: 150px;
}
.xzxg:hover {
	cursor:pointer;
}
.xzxg span {
	display:inline-block;
	width:150px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:white;
}
.xzxg img {
	width:150px;
	height:150px;
	background: gray;
}
.div1 {
	width:30px;
	height:160px;
	position: fixed;
	background:gray;
	right: 0px;
	top:400px;
}
span {
	display:inline-block;
}
.qq1 {
	padding:10px;
	background:gray;
	text-align:center;
	color:black;
	vertical-align:center;
}
.qq1:hover {
	cursor:pointer;
	color:white;
}
.top {
	padding:10px;
	background:orange;
	text-align:center;
	vertical-align:center;
}
.top a {
	color:black;
}
.top a:hover {
	color:white;
	text-decoration:none;
}
.qqkf {
	display:none;
	position: fixed;
	right: 30px;
	height:50px;
	top:400px;
}
.qqkf img {
	height:80px;
}
/*文章页标题居中*/
	#topics h1 {
	text-align:center;
}
/*我的标签*/
	.catListTag {
	display:none;
}
.snow {
	background: white;
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 50%;
}
/* 公众号，惊风随笔*/
	.ycgg {
	display:none;
}
.xzxg {
	position:fixed;
	left:10px;
	top:420px;
	width: 150px;
	height: 150px;
}
.xzxg:hover {
	cursor:pointer;
}
.xzxg span {
	display:inline-block;
	width:100px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#169FE6;
	font-size: 12px;
}
.xzxg img {
	width:100px;
	height:100px;
	background: gray;
}
h4 {
	cursor:pointer;
	text-align:center;
	color:#169FE6;
	font-size:20px;
	text-shadow: 1px 1px 1px #ccc, 0 0 10px #169FE6, 0 0 20px #169FE6, 0 0 30px #169FE6, 0 0 40px #EA9317, 0 0 70px #EA9317, 0 0 80px #EA9317, 0 0 100px #EA9317, 0 0 150px #EA9317;
	transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	animation: run ease-in-out 9s infinite;
	-moz-animation: run ease-in-out 9s infinite ;
	-webkit-animation: run ease-in-out 9s infinite;
	-ms-animation: run ease-in-out 9s infinite;
	-o-animation: run ease-in-out 9s infinite;
}
@keyframes run {
	0% {
	transform:rotateX(-5deg) rotateY(0);
}
50% {
	transform:rotateX(0) rotateY(180deg);
	text-shadow: 1px 1px 1px #ccc, 0 0 10px #169FE6, 0 0 20px #169FE6, 0 0 30px #169FE6, 0 0 40px #3EFF3E, 0 0 70px #27A0E0, 0 0 80px #27A0E0, 0 0 100px #088ED3, 0 0 150px #088ED3;
}
100% {
	transform:rotateX(5deg) rotateY(360deg);
}
} @-webkit-keyframes run {
	0% {
	transform:rotateX(-5deg) rotateY(0);
}
50% {
	transform:rotateX(0) rotateY(180deg);
	text-shadow: 1px 1px 1px #ccc, 0 0 10px #169FE6, 0 0 20px #169FE6, 0 0 30px #169FE6, 0 0 40px #3EFF3E, 0 0 70px #27A0E0, 0 0 80px #27A0E0, 0 0 100px #088ED3, 0 0 150px #088ED3;
}
100% {
	transform:rotateX(5deg) rotateY(360deg);
}
} @-moz-keyframes run {
	0% {
	transform:rotateX(-5deg) rotateY(0);
}
50% {
	transform:rotateX(0) rotateY(180deg);
	text-shadow: 1px 1px 1px #ccc, 0 0 10px #169FE6, 0 0 20px #169FE6, 0 0 30px #169FE6, 0 0 40px #3EFF3E, 0 0 70px #27A0E0, 0 0 80px #27A0E0, 0 0 100px #088ED3, 0 0 150px #088ED3;
}
100% {
	transform:rotateX(5deg) rotateY(360deg);
}
} @-ms-keyframes run {
	0% {
	transform:rotateX(-5deg) rotateY(0);
}
50% {
	transform:rotateX(0) rotateY(180deg);
	text-shadow: 1px 1px 1px #ccc, 0 0 10px #169FE6, 0 0 20px #169FE6, 0 0 30px #169FE6, 0 0 40px #3EFF3E, 0 0 70px #27A0E0, 0 0 80px #27A0E0, 0 0 100px #088ED3, 0 0 150px #088ED3;
}
100% {
	transform:rotateX(5deg) rotateY(360deg);
}
}
.div5 {
	width:20px;
	height:50px;
	position: fixed;
	top:420px;
	left:40px;
	display: none;
}

.entrylistTitle{background:#169FE6;cursor:pointer;color:#FFFFFF;text-indent:22px;}
.entrylistTitle:hover{background:#EA9317;}
#footer{cursor:pointer;}



#blogTitle h1:hover{
              transform:rotateY(360deg);
              -webkit-transform:rotateY(360deg);  /*兼容-webkit-引擎浏览器*/
               -moz-transform:rotateY(360deg);     /*兼容-moz-引擎浏览器*/
                transition:5s;
              }

.day  .c_b_p_desc  a{
                                display:inline-block;
                                 width:80px;
                                 height:20px;
                                 line-height:20px;
                                background:#EA9317;
				color:#fff;
                               text-align:center;
				}
#nav_next_page a{background:#EA9317;}